; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2020 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_ENGAGEBOX_PHPSCRIPTS="EngageBox - PHP Komut Dosyaları"
PLG_ENGAGEBOX_PHPSCRIPTS_NAME="PHP Komut Dosyaları"
PLG_ENGAGEBOX_PHPSCRIPTS_DESC="Belirli etkinliklerde PHP çalıştırarak EngageBox uygulamasını yönetin."
PLG_ENGAGEBOX_PHPSCRIPTS_BEFORERENDER="İşlenmeden Önce"
PLG_ENGAGEBOX_PHPSCRIPTS_BEFORERENDER_DESC="Bu alana eklenen PHP betiği, kutu Yayımlama Atamaları denetimlerini geçtikten sonra ve kutu düzeni oluşturulmadan önce yürütülür.<br><br> Bu alandaki ana odak noktası, kutunun ayarlarını içeren <b>$box</b> (Object) değişkenidir. <br><br>&lt;?php ve ?> etiketlerini eklemenize gerek yoktur."
PLG_ENGAGEBOX_PHPSCRIPTS_AFTERRENDER="İşlendikten Sonra"
PLG_ENGAGEBOX_PHPSCRIPTS_AFTERRENDER_DESC="Bu alana eklenen PHP betiği, kutunun düzeni oluşturulduktan sonra yürütülür.<br><br>Bu alandaki ana odak noktası, kutunun son HTML etiketini içeren <b>$boxLayout</b> (String) değişkenidir. <br><br>Kutu ayarlarına erişmek için <b>$box</b> (Object) değişkenini kullanın.<br><br>&lt;?php ve ?> etiketlerini eklemenize gerek yoktur."
PLG_ENGAGEBOX_PHPSCRIPTS_OPEN="Açıkken"
PLG_ENGAGEBOX_PHPSCRIPTS_OPEN_DESC="Bu alana eklenen PHP betiği, kutu her açıldığında çalıştırılır.<br><br>Bu alandaki ana odak noktası, kutunun ayarlarını içeren <b>$box</b> (Object) değişkenidir. <br><br>&lt;?php ve ?> etiketlerini eklemenize gerek yoktur."
PLG_ENGAGEBOX_PHPSCRIPTS_CLOSE="Kapatılırken"
PLG_ENGAGEBOX_PHPSCRIPTS_CLOSE_DESC="Bu alana eklenen PHP betiği, kutu her kapatıldığında yürütülür.<br><br>Bu alandaki ana odak noktası, kutunun ayarlarını içeren <b>$box</b> (Object) değişkenidir. <br><br>&lt;?php ve ?> etiketlerini eklemenize gerek yoktur."
PLG_ENGAGEBOX_PHPSCRIPTS_FIELDSET_DESC="EngageBox, çalışma zamanı sırasında belirli türde etkinlikleri tetikler ve bu etkinlikler meydana geldiğinde PHP'yi çalıştırmanıza olanak tanır."
